.icon-telefono {
  background-image: url(/registro/themes/custom/registro/images/icons/telefono.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 42px;
  height: 42px;
}
.icon-email {
  background-image: url(/registro/themes/custom/registro/images/icons/email.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 48px;
  height: 48px;
}
.icon-chiave-inglese {
  background-image: url(/registro/themes/custom/registro/images/icons/chiave-inglese.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 41px;
  height: 41px;
}
.icon-lentegrigia {
  background-image: url(/registro/themes/custom/registro/images/icons/lentegrigia.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 34px;
  height: 34px;
}
.icon-sveglia {
  background-image: url(/registro/themes/custom/registro/images/icons/sveglia.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 40px;
  height: 40px;
}
.icon-pallinonero {
  background-image: url(/registro/themes/custom/registro/images/icons/pallinonero.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 10px;
  height: 10px;
}
.icon-pallinobianco {
  background-image: url(/registro/themes/custom/registro/images/icons/pallinobianco.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 10px;
  height: 10px;
}
.icon-pagina {
  background-image: url(/registro/themes/custom/registro/images/icons/pagina.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 149px;
  height: 149px;
}
.icon-play {
  background-image: url(/registro/themes/custom/registro/images/icons/play.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 149px;
  height: 149px;
}
.icon-mondo {
  background-image: url(/registro/themes/custom/registro/images/icons/mondo.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 76px;
  height: 94px;
}

.icon-orologio {
  background-image: url(/registro/themes/custom/registro/images/icons/orologio.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 92px;
  height: 92px;
}
.icon-orologiobianco {
  background-image: url(/registro/themes/custom/registro/images/icons/orologiobianco.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 92px;
  height: 92px;
}
.icon-occhio {
  background-image: url(/registro/themes/custom/registro/images/icons/occhio.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 92px;
  height: 92px;
}
.icon-occhiobianco {
  background-image: url(/registro/themes/custom/registro/images/icons/occhiobianco.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 92px;
  height: 92px;
}
.icon-frecciabig {
  background-image: url(/registro/themes/custom/registro/images/icons/frecciabig.png);
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 44px;
  height: 44px;
}
